.login{
	min-width: unset;
	height: 100%;
}
.login{
	background: url('../img/login_bg.jpg') no-repeat;
	background-size: cover;
}
.logo{
	text-align: center;
}
.login .mian{
	max-width: 600px;
	margin: 0 auto;
	padding-top: 67px;
}
.loginArea{
	padding: 0 120px;
	background-color: #FFFFFF;
	padding-bottom: 80px;
	padding-top: 95px;
	margin-bottom: 57px;
}
.zh-En{
	text-align: right;
	margin-bottom: 10px;
	/* padding: 0 34px; */
}
.zh-En .form-control{
	display: inline-block;
	width: 130px;
	height: 36px;
}
.app-zhEn{
	text-align: right;
	/* padding: 0 34px; */
}
.app-zhEn div{
	display: inline-block;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	text-align: center;
	line-height: 17px;
	border: 1px solid #3D65A3;
	color: #3D65A3;
	margin-bottom: 20px;
	font-size: 12px;
}
.logo{
	margin-bottom: 21px;
}
.subTitle{
	font-size: 16px;
	font-weight: 400;
	color: #999999;
	line-height: 16px;
	margin-bottom: 30px;
	text-align: center;
}
.form-group .form-control{border-color: #E4E4E4;color: #666666;height: 50px;text-align: center;box-shadow: none;margin-bottom: 20px;}
.btn-block{
	height: 50px;
	font-size: 16px;
	margin-bottom: 58px;
}
.qr-code{
	text-align: center;
}
.qr-code>div{text-align: center;font-size: 16px;color: #999999;margin-top: 10px;}



.footer{
	width: 100%;
	height: 263px;
	padding: 36px 0 31px 0;
	background-color: #FFFFFF;
	opacity: 0.7;
	/* position: fixed;
	bottom: 0;
	left: 0; */
}
.footer .container{
	min-width: 1100px;
	padding: 0;
}
.bah{
	border-top: 1px solid #D7D7D7;
	padding-top: 17px;
	text-align: center;
	color: #999999;
	font-size: 16px;
}
.up{
	padding-bottom: 22px;
}
.row .col-md-3{
	text-align: right;
	height: 136px;
}
.row .wx-code{
	text-align: left;
	border-right: 1px solid #D7D7D7;
}
.row .col-md-3 .content{
	display: inline-block;
}
.row .col-md-3 .content .wx-text{
	text-align: center;
	font-size: 14px;
	color: #999999;
	margin-top: 10px;
}
.row .col-md-3 .content{
	text-align: left;
}
.title{
	color: #666666;
	font-size: 16px;
}
.text{
	font-size: 14px;
	color: #999999;
}

div#tips {
	color: #ff6e3b;
	font-weight: bolder;
}

/* Small Devices, Tablets */
@media (max-width : 768px) {
	.loginArea{
		padding: 0 34px;
		border-radius: 8px;
		margin-bottom: 0;
		padding-top: 95px;
		padding-bottom: 80px;
	}
	.login{
		padding: 0 20px;
	}
	.logo img{
		height: 70px;
	}
	.login .mian{
		padding-top: 67px;
	}
}
